[Snort-users] Snort configure problem with snmp???

Chris Green cmg at ...1935...
Fri Aug 9 05:37:02 EDT 2002


"Ronald Tse" <ronald at ...6563...> writes:

> Dear Everyone,
>
> I have used snort for a year and had no problems or whatever...
> But as I am trying to upgrade to Snort 1.8.7 or 1.9.0b2 I receive the following errors from configure with "--with-snmp":
>
> **********************************************
>   ERROR: unable to find snmp headers (snmp_parse_args.h in ucd-snmp-4.2.1)
>   checked in the following places
>         /usr/include
>         /usr/include/ucd-snmp
>         /usr/local/include
>         /usr/local/include/ucd-snmp
> **********************************************
>
> I am using ucd-snmp 4.2.5 and the file is in /usr/local/include/ucd-snmp...
> I also have used --with-openssl after looking in the archives, but the same error still comes out.
> The box is RH 7.3.
>
> Can anyone help?

try --with-snmp=/usr. Thats how the RPM builds it.
-- 
Chris Green <cmg at ...1935...>
Fame may be fleeting but obscurity is forever.




More information about the Snort-users mailing list